» Ubuntu » Пакети

Error

two or more packages specified (multipath-tools-dbg oneiric)